 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 728px;
}

.u-section-1 .u-text-1 {
  font-family: Corben;
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px 67px 0 109px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 483px;
  height: 461px;
  object-position: 50% 0%;
  margin: 31px 0 0 auto;
}

.u-section-1 .u-text-2 {
  font-family: SFNSDisplay-Regular;
  font-size: 1.125rem;
  margin: -461px 495px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition-duration: 0.7s;
  font-family: SFNSDisplay-Regular;
  --radius: 30px;
  font-weight: 700;
  background-image: none;
  margin: 31px auto;
  padding: 12px 31px 13px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 28px;
    margin-left: 54px;
    margin-right: 54px;
  }

  .u-section-1 .u-image-1 {
    height: 466px;
    margin-top: 29px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -466px;
    margin-right: 0;
    margin-left: 492px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -71px;
    margin-bottom: 53px;
    margin-left: 164px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 428px;
    margin-top: 31px;
    object-position: 50% 50.79%;
    inset: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 27px;
    margin-left: auto;
    margin-bottom: 26px;
    font-weight: 400;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 27px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1225px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 18px;
  }

  .u-section-1 .u-image-1 {
    height: 257px;
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: 27px;
  }

  .u-section-1 .u-btn-1 {
    font-weight: 700;
    margin-top: 26px;
    margin-bottom: 26px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-2 .u-sheet-1 {
  min-height: 490px;
}

.u-section-2 .u-image-1 {
  width: 426px;
  height: 419px;
  object-position: 50% 99.26%;
  margin: 22px auto 0 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  font-family: Corben;
  margin: -419px 171px 0 448px;
}

.u-section-2 .u-text-2 {
  font-family: SFNSDisplay-Regular;
  font-size: 1.125rem;
  margin: 12px 0 0 448px;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition-duration: 0.7s;
  font-family: SFNSDisplay-Regular;
  --radius: 30px;
  font-weight: 700;
  background-image: none;
  margin: 38px 243px 50px auto;
  padding: 12px 31px 13px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-2 .u-image-1 {
    width: 387px;
    height: 404px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -404px;
    margin-right: 419px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 398px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 32px;
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-2 .u-image-1 {
    height: 436px;
    margin-top: 363px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: 521px;
    margin-top: -782px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    font-weight: 700;
    margin-top: 498px;
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 480px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -898px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 37px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 484px;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 987px;
  }

  .u-section-2 .u-image-1 {
    height: 242px;
    margin-top: 631px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -856px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 27px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 291px;
    margin-bottom: 33px;
  }
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 565px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 601px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 556px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 476px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 326px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 484px;
}

.u-section-4 .u-image-1 {
  width: 416px;
  height: 339px;
  object-position: 50% 34.62%;
  margin: 18px 0 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-family: Corben;
  margin: -339px 480px 0 0;
}

.u-section-4 .u-text-2 {
  font-family: SFNSDisplay-Regular;
  font-size: 1.125rem;
  margin: 18px 448px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition-duration: 0.7s;
  font-family: SFNSDisplay-Regular;
  --radius: 30px;
  font-weight: 700;
  background-image: none;
  margin: 50px auto 29px;
  padding: 12px 31px 13px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-4 .u-image-1 {
    width: 429px;
    height: 368px;
    object-position: 50% 100%;
    margin-top: 75px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 660px;
    margin-top: -425px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 452px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 43px;
    margin-bottom: 24px;
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-4 .u-image-1 {
    height: 554px;
    margin-top: 18px;
    object-position: 50% 26.89%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    font-weight: 700;
    margin-top: 34px;
    margin-bottom: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-4 .u-image-1 {
    height: 262px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 32px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 32px;
    margin-bottom: 32px;
  }
}

.u-section-4 .u-btn-1,
.u-section-4 .u-btn-1:before,
.u-section-4 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 120px;
}

.u-section-5 .u-icon-1 {
  height: 42px;
  width: 42px;
  margin: 17px auto 0;
}

.u-section-5 .u-text-1 {
  font-family: Corben;
  font-size: 1.875rem;
  margin: 9px 0 17px;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 614px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 534px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-6 .u-list-item-1 {
  background-size: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 29px 0 13px 30px;
}

.u-section-6 .u-image-1 {
  width: 255px;
  height: 452px;
  margin: 1px auto 0 0;
}

.u-section-6 .u-group-1 {
  width: 270px;
  min-height: 491px;
  background-size: auto;
  margin: -453px 0 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 24px;
}

.u-section-6 .u-text-1 {
  font-family: Corben;
  margin: 0 1px;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  font-size: 1rem;
  font-family: SFNSDisplay-Regular;
  margin: 41px 1px 0;
}

.u-section-6 .u-list-item-2 {
  background-size: auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 29px 0 13px 30px;
}

.u-section-6 .u-image-2 {
  width: 255px;
  height: 452px;
  object-position: 100% 2.92%;
  margin: 1px auto 0 0;
}

.u-section-6 .u-group-2 {
  width: 270px;
  min-height: 491px;
  background-size: auto;
  margin: -453px 0 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 24px;
}

.u-section-6 .u-text-3 {
  font-family: Corben;
  margin: 0 1px;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  font-family: SFNSDisplay-Regular;
  margin: 41px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 16px;
    margin-bottom: 1px;
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    grid-gap: 30px 30px;
    min-height: 441px;
  }

  .u-section-6 .u-image-1 {
    width: 172px;
    height: 310px;
    margin-left: -17px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -311px;
  }

  .u-section-6 .u-image-2 {
    width: 172px;
    height: 310px;
    margin-left: -17px;
  }

  .u-section-6 .u-group-2 {
    margin-top: -311px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 289px;
    height: 311px;
  }

  .u-section-6 .u-group-1 {
    width: 377px;
    min-height: 310px;
    margin-top: -312px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-6 .u-image-2 {
    width: 289px;
    height: 311px;
  }

  .u-section-6 .u-group-2 {
    width: 377px;
    min-height: 310px;
    margin-top: -312px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    width: 245px;
  }

  .u-section-6 .u-group-1 {
    width: 265px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    width: 245px;
  }

  .u-section-6 .u-group-2 {
    width: 265px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1476px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 12px;
    margin-bottom: 6px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-6 .u-image-1 {
    width: 322px;
    margin-top: 0;
    margin-right: -8px;
    margin-left: 0;
  }

  .u-section-6 .u-group-1 {
    min-height: 381px;
    width: 307px;
    margin-top: 1px;
    margin-right: 7px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-6 .u-image-2 {
    object-position: 100% 67.12%;
    width: 322px;
    margin-top: 0;
    margin-right: -8px;
    margin-left: 0;
  }

  .u-section-6 .u-group-2 {
    min-height: 381px;
    width: 307px;
    margin-top: 1px;
    margin-right: 7px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 573px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 0;
  margin-bottom: 26px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 546px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-7 .u-image-1 {
  width: 255px;
  height: 445px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-group-1 {
  width: 270px;
  min-height: 394px;
  background-size: auto;
  margin: -445px 0 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 25px;
}

.u-section-7 .u-text-1 {
  font-family: Corben;
  margin: 9px 0 0;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  font-size: 1rem;
  font-family: SFNSDisplay-Regular;
  margin: 22px 0 0;
}

.u-section-7 .u-list-item-2 {
  background-size: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 0 30px 30px;
}

.u-section-7 .u-image-2 {
  width: 255px;
  height: 445px;
  object-position: 46.66% 50%;
  margin: 0 auto 0 0;
}

.u-section-7 .u-group-2 {
  width: 270px;
  min-height: 394px;
  background-size: auto;
  margin: -445px 0 0 auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 0 25px;
}

.u-section-7 .u-text-3 {
  font-family: Corben;
  margin: 9px 0 0;
}

.u-section-7 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  font-family: SFNSDisplay-Regular;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    height: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    grid-gap: 30px 30px;
  }

  .u-section-7 .u-image-1 {
    width: 178px;
    height: 310px;
    margin-left: -23px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -310px;
  }

  .u-section-7 .u-image-2 {
    width: 178px;
    height: 310px;
    margin-left: -23px;
  }

  .u-section-7 .u-group-2 {
    margin-top: -310px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 737px;
    grid-auto-columns: calc(100% + 0px);
    grid-gap: 30px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 0;
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-1 {
    width: 300px;
  }

  .u-section-7 .u-group-1 {
    width: 377px;
    min-height: 291px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 40px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-2 {
    width: 300px;
  }

  .u-section-7 .u-group-2 {
    width: 377px;
    min-height: 291px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-image-1 {
    width: 222px;
    height: 348px;
    margin-left: 0;
  }

  .u-section-7 .u-group-1 {
    width: 265px;
    margin-top: -349px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-2 {
    width: 222px;
    height: 348px;
    margin-left: 0;
  }

  .u-section-7 .u-group-2 {
    width: 265px;
    margin-top: -349px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1201px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-1 {
    height: 249px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    min-height: 381px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-right: 69px;
  }

  .u-section-7 .u-text-2 {
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-2 {
    height: 249px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-group-2 {
    min-height: 406px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 69px;
  }

  .u-section-7 .u-text-4 {
    margin-right: auto;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 564px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 467px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 17px 0 0 30px;
}

.u-section-8 .u-image-1 {
  width: 255px;
  height: 419px;
  margin: 1px auto 0 0;
}

.u-section-8 .u-group-1 {
  width: 270px;
  min-height: 420px;
  background-size: auto;
  height: auto;
  margin: -419px 0 0 auto;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 25px 30px;
}

.u-section-8 .u-text-1 {
  font-family: Corben;
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  font-size: 1rem;
  font-family: SFNSDisplay-Regular;
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-size: auto;
}

.u-section-8 .u-container-layout-3 {
  padding: 17px 0 29px 30px;
}

.u-section-8 .u-image-2 {
  width: 255px;
  height: 419px;
  object-position: 53.57% 50%;
  margin: 1px auto 0 0;
}

.u-section-8 .u-group-2 {
  width: 270px;
  min-height: 420px;
  background-size: auto;
  height: auto;
  margin: -419px 0 0 auto;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 25px 30px;
}

.u-section-8 .u-text-3 {
  font-family: Corben;
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  font-family: SFNSDisplay-Regular;
  margin: 20px 0 0;
}

.u-section-8 .u-text-5 {
  font-family: SFNSDisplay-Regular;
  margin: 20px auto 19px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 476px;
    grid-gap: 30px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-8 .u-image-1 {
    width: 176px;
    height: 311px;
    margin-left: -21px;
  }

  .u-section-8 .u-group-1 {
    margin-top: -311px;
    height: auto;
  }

  .u-section-8 .u-image-2 {
    width: 176px;
    height: 311px;
    object-position: 49.73% 50%;
    margin-left: -21px;
  }

  .u-section-8 .u-group-2 {
    margin-top: -311px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-list-1 {
    height: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 737px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 11px;
  }

  .u-section-8 .u-image-1 {
    width: 302px;
    margin-left: 9px;
  }

  .u-section-8 .u-group-1 {
    width: 377px;
    min-height: 291px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 40px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 11px;
  }

  .u-section-8 .u-image-2 {
    width: 302px;
    margin-left: 9px;
  }

  .u-section-8 .u-group-2 {
    width: 377px;
    min-height: 291px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-8 .u-text-4 {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 19px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 932px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 30px;
  }

  .u-section-8 .u-image-1 {
    width: 226px;
    height: 343px;
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-8 .u-group-1 {
    width: 265px;
    min-height: 449px;
    margin-top: -344px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 30px;
  }

  .u-section-8 .u-image-2 {
    width: 226px;
    height: 343px;
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-8 .u-group-2 {
    width: 265px;
    min-height: 449px;
    margin-top: -344px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin: -14px 0 11px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1399px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-image-1 {
    height: 249px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-group-1 {
    min-height: 310px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    margin-right: 104px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-image-2 {
    height: 249px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-group-2 {
    min-height: 310px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 104px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-8 .u-text-5 {
    margin-top: 0;
    margin-bottom: 9px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 582px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-position: 50% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 623px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 477px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 433px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 334px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 585px;
}

.u-section-10 .u-text-1 {
  font-family: Corben;
  font-size: 1.875rem;
  margin: 32px 0 0;
}

.u-section-10 .u-text-2 {
  font-family: SFNSDisplay-Regular;
  font-size: 1.125rem;
  margin: 29px 0 20px;
}.u-section-11 .u-sheet-1 {
  min-height: 13px;
}.u-section-12 .u-sheet-1 {
  min-height: 365px;
}

.u-section-12 .u-text-1 {
  font-family: Corben;
  width: 801px;
  font-size: 1.875rem;
  margin: 19px auto 0;
}

.u-section-12 .u-gallery-1 {
  height: 251px;
  width: 363px;
  margin: 25px auto 0 0;
}

.u-section-12 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-12 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-12 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-12 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-12 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-12 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-12 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-12 .u-gallery-2 {
  height: 251px;
  width: 377px;
  margin: -251px auto 0;
}

.u-section-12 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-12 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-12 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-12 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-12 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-12 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-12 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-12 .u-gallery-3 {
  height: 251px;
  width: 363px;
  margin: -251px 0 34px auto;
}

.u-section-12 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-12 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-12 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-12 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-12 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-12 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-12 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-12 .u-gallery-1 {
    height: 201px;
    width: 306px;
    margin-top: 33px;
  }

  .u-section-12 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-12 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-12 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-12 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-12 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-12 .u-gallery-2 {
    height: 201px;
    width: 302px;
    margin-top: -201px;
  }

  .u-section-12 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-12 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-12 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-12 .u-carousel-control-3 {
    left: 8px;
  }

  .u-section-12 .u-carousel-control-4 {
    right: 8px;
  }

  .u-section-12 .u-gallery-3 {
    height: 202px;
    width: 306px;
    margin-top: -202px;
    margin-bottom: 15px;
  }

  .u-section-12 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-12 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-12 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-12 .u-carousel-control-5 {
    left: 8px;
  }

  .u-section-12 .u-carousel-control-6 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-gallery-1 {
    height: 165px;
    width: 235px;
    margin-top: 30px;
    margin-left: -3px;
  }

  .u-section-12 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-12 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-12 .u-gallery-2 {
    height: 166px;
    width: 233px;
    margin-top: -166px;
  }

  .u-section-12 .u-carousel-control-3 {
    left: 6px;
  }

  .u-section-12 .u-carousel-control-4 {
    right: 6px;
  }

  .u-section-12 .u-gallery-3 {
    height: 165px;
    width: 231px;
    margin-top: -165px;
    margin-bottom: 17px;
  }

  .u-section-12 .u-carousel-control-5 {
    left: 6px;
  }

  .u-section-12 .u-carousel-control-6 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-12 .u-gallery-1 {
    height: 111px;
    width: 179px;
    margin-top: 26px;
  }

  .u-section-12 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-12 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-12 .u-gallery-2 {
    height: 111px;
    width: 164px;
    margin-top: -111px;
  }

  .u-section-12 .u-carousel-control-3 {
    left: 5px;
  }

  .u-section-12 .u-carousel-control-4 {
    right: 5px;
  }

  .u-section-12 .u-gallery-3 {
    height: 111px;
    width: 176px;
    margin-top: -111px;
  }

  .u-section-12 .u-carousel-control-5 {
    left: 5px;
  }

  .u-section-12 .u-carousel-control-6 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-12 .u-gallery-1 {
    height: 119px;
    width: 153px;
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-12 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-12 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-12 .u-gallery-2 {
    height: 119px;
    width: 170px;
    margin-top: -119px;
    margin-right: 0;
  }

  .u-section-12 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-12 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-12 .u-gallery-3 {
    height: 243px;
    margin-top: 17px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-carousel-control-5 {
    left: 3px;
  }

  .u-section-12 .u-carousel-control-6 {
    right: 3px;
  }
} .u-section-13 {
  filter: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 597px;
}

@media (max-width: 1199px) {
   .u-section-13 {
    background-position: 50% 50%;
  }

  .u-section-13 .u-sheet-1 {
    min-height: 492px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 461px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 464px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 328px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 386px;
}

.u-section-14 .u-text-1 {
  font-family: Corben;
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-14 .u-text-2 {
  font-family: SFNSDisplay-Regular;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-14 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition-duration: 0.7s;
  font-family: SFNSDisplay-Regular;
  --radius: 30px;
  font-weight: 700;
  background-image: none;
  margin: 29px auto 29px 484px;
  padding: 12px 31px 13px 30px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-14 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
    margin-bottom: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-14 .u-btn-1 {
    margin-top: 40px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-14 .u-btn-1 {
    margin-top: 50px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-14 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-14 .u-btn-1 {
    margin-top: 27px;
    margin-bottom: 35px;
  }
}

.u-section-14 .u-btn-1,
.u-section-14 .u-btn-1:before,
.u-section-14 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-14 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-14 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-15 {
  filter: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 597px;
}

@media (max-width: 1199px) {
   .u-section-15 {
    background-position: 50% 50%;
  }

  .u-section-15 .u-sheet-1 {
    min-height: 530px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 516px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 435px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 334px;
  }
} .u-section-16 {
  filter: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 814px;
}

.u-section-16 .u-icon-1 {
  width: 49px;
  height: 49px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-16 .u-text-1 {
  font-family: SFNSDisplay-Regular;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 5px auto 0;
}

.u-section-16 .u-group-1 {
  width: 827px;
  min-height: 584px;
  background-image: none;
  margin: 16px auto 26px;
}

.u-section-16 .u-container-layout-1 {
  padding: 30px;
}

.u-section-16 .u-text-2 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 2.25rem;
  font-family: Corben;
  font-weight: normal;
  margin: 0;
}

.u-section-16 .u-form-1 {
  height: 430px;
  width: 703px;
  margin: 15px auto 0;
}

.u-section-16 .u-label-1 {
  font-family: SFNSDisplay-Regular;
  font-size: 1.125rem;
}

.u-section-16 .u-input-1 {
  font-size: 1.25rem;
}

.u-section-16 .u-form-group-2 {
  margin-left: 0;
}

.u-section-16 .u-label-2 {
  font-family: SFNSDisplay-Regular;
  font-size: 1.125rem;
}

.u-section-16 .u-input-2 {
  font-size: 1.25rem;
}

.u-section-16 .u-form-group-3 {
  margin-left: 0;
}

.u-section-16 .u-label-3 {
  font-family: SFNSDisplay-Regular;
  font-size: 1.125rem;
}

.u-section-16 .u-input-3 {
  font-size: 1.25rem;
}

.u-section-16 .u-form-group-4 {
  margin-left: 0;
}

.u-section-16 .u-label-4 {
  font-family: SFNSDisplay-Regular;
  font-size: 1.125rem;
}

.u-section-16 .u-input-4 {
  font-size: 1.25rem;
}

.u-section-16 .u-btn-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-family: SFNSDisplay-Regular;
  transition-duration: 0.5s;
  --radius: 30px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

@media (max-width: 1199px) {
  .u-section-16 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-group-1 {
    width: 720px;
  }

  .u-section-16 .u-form-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-icon-1 {
    width: 30px;
    height: 30px;
  }

  .u-section-16 .u-group-1 {
    width: 540px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-16 .u-form-1 {
    height: 433px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-16 .u-icon-1 {
    margin-top: 21px;
  }

  .u-section-16 .u-text-1 {
    font-size: 1.3333333333333333rem;
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-16 .u-group-1 {
    width: 340px;
    min-height: 660px;
    margin-top: 6px;
    margin-bottom: 21px;
  }

  .u-section-16 .u-container-layout-1 {
    padding: 18px 0;
  }

  .u-section-16 .u-text-2 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-16 .u-form-1 {
    width: 320px;
    margin-top: 28px;
  }
}

.u-section-16 .u-btn-1,
.u-section-16 .u-btn-1:before,
.u-section-16 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-16 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-16 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-16 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-16 .u-btn-1 {
  border-color: transparent !important;
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 96px;
}

.u-section-17 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition-duration: 0.7s;
  font-family: SFNSDisplay-Regular;
  --radius: 30px;
  font-weight: 700;
  background-image: none;
  margin: 24px auto 24px 459px;
  padding: 12px 31px 13px 30px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-btn-1 {
    margin-left: auto;
  }
}

.u-section-17 .u-btn-1,
.u-section-17 .u-btn-1:before,
.u-section-17 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-17 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-17 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}@font-face {
  font-family: 'SFNSDisplay-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SFNSDisplay-Regular.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'SFNSDisplay-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SFNSDisplay-Regular.otf);
}